.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f6b4b039-8ad9-a674-b87e-bbc53e9f7b6f {
display: none !important;
}
.lfr-layout-structure-item-8fe38173-990e-5ffc-eb03-ccad838811a9 {
display: none !important;
}
.lfr-layout-structure-item-a5b722b5-5ddb-5069-0baf-91c6a89601cc {
background-color: #E1E7ED !important;
}
.lfr-layout-structure-item-304a9b00-8453-7e8b-ae48-242a88cdb086 {
height: 557px !important;
}
.lfr-layout-structure-item-6903c647-f895-f8f6-7c41-ac331c6058dc {
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-a9112438-a1bf-fa7b-99d0-43115129c2d6 {
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-308592d8-dbeb-0ee8-9fdf-5d3a1586d6c5 {
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-b2999e2d-235f-0ba7-cc3e-aed70cf27581 {
display: none !important;
}
.lfr-layout-structure-item-e0156926-4270-7c41-9140-22e4d72d2d13 {
padding-bottom: 40px !important;
padding-top: 50px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-004454c6-fb6f-b497-17ae-01fd8057c33c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-004454c6-fb6f-b497-17ae-01fd8057c33c {
padding-left: var(--spacer-3,1rem) !important;
}
}